<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Welcome to my portfolio</title>
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="assets/css/bootstrap-grid.css">
	<link rel="stylesheet" type="text/css" href="assets/css/bootstrap-grid.min.css">
	<link rel="stylesheet" type="text/css" href="assets/css/bootstrap-reboot.css">
	<link rel="stylesheet" type="text/css" href="assets/css/bootstrap-reboot.min.css">
	<!-- <script type="text/javascript" src="assets/js/bootstrap.bundle.js"></script> -->
	<!-- <script type="text/javascript" src="assets/js/bootstrap.bundle.min.js"></script> -->
	<!-- <script type="text/javascript" src="assets/js/bootstrap.js"></script> -->
	<!-- <script type="text/javascript" src="assets/js/bootstrap.min.js"></script> -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" 
integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" 
  crossorigin="anonymous">
  
   <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" media="screen and (max-width: 1170px)" href="css/phone.css">
    <link href="https://fonts.googleapis.com/css?family=Baloo+Bhai|Bree+Serif&display=swap" rel="stylesheet">
</head>
<style>
    body, h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}
    .w3-row-padding img {margin-bottom: 12px}
    /* Set the width of the sidebar to 120px */
    .w3-sidebar {width: 120px;background: #222;}
    /* Add a left margin to the "page content" that matches the width of the sidebar (120px) */
    #main {margin-left: 120px}
    /* Remove margins from "page content" on small screens */
    @media only screen and (max-width: 700px) {#main {margin-left: 0}}

</style>
<body>
    <nav id="navbar">
        <div id="logo">
            <img src="prem.jfif" alt="MyOnlineMeal.com">
        </div>
        <ul>
            <li class="item"><a href="#home">Home</a></li>
            <li class="item"><a href="#services-container">Educational background</a></li>
            <li class="item"><a href="#client-section">Skills</a></li>
            <li class="item"><a href="#Projects">Projects</a></li>
            <li class="item"><a href="#contact">Contact Us</a></li>
        </ul>
        <form class="form-inline pull-right"></form>
         <input class="form-control mr-sm-2 text-box" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success my-2 my-sm-0 " type="submit">Search</button></span>
          </form>
    </nav>

    <section id="home">
        <h1 class="h-primary">Welcome to My Portfolio</h1>
        <p>pursuing b.tech from lovely professional university.I always try to learn from my mistakes ,completely dedicated to my work and try to explore new things. </p>
        <button class="btn">About</button>
        <a href="C:/Users/dell/Downloads/Project-2/cv88888888.pdf" download="cv88888888"><button class="w3-button w3-light-grey w3-padding-large w3-section">
                        <i class="fa fa-download"></i> Download Resume
                    </button></a>
    </section>

    <section id="services-container">
        <h1 class="h-primary center">Educational background</h1>
        <div id="services">
            <div class="box">
                <img src="img/ICSE.jfif" alt="">
                <h2 class="h-secondary center">CLASS Xth</h2>
                        <div class="row">
                    <div class="col-md-6">
                        <p class="center"><i class="fa fa-calendar" aria-hidden="true"></i></p>
                    </div>
                    <div class="col-md-6 text-right">
                        <a href=""class="text-right"> June 2014-March 2015</a>
                    </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <p class="center"><i class="fa fa-graduation-cap" aria-hidden="true"></i></p>
                        </div>
                        <div class="col-md-6 text-right">
                            <a href=""class="text-right"> ST. Mary’s School Mariampur Rasra	81.16%</a>
                        </div>
                        </div>
                </div>
            <div class="box">
                <img src="img/download.jfif" alt="">
                <h2 class="h-secondary center">CLASS XIIth</h2>
                <div class="row">
                    <div class="col-md-6">
                        <p class="center"><i class="fa fa-calendar" aria-hidden="true"></i></p>
                    </div>
                    <div class="col-md-6 text-right">
                        <a href=""class="text-right"> June 2015-March 2016</a>
                    </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <p class="center"><i class="fa fa-graduation-cap" aria-hidden="true"></i></p>
                        </div>
                        <div class="col-md-6 text-right">
                            <a href=""class="text-right"> ST. Mary’s School Mariampur Rasra	87.8%</a>
                        </div>
                        </div>

                
            </div>
            <div class="box">
                <img src="img/lpu.png" alt="">
                <h2 class="h-secondary center">B.Tech</h2>
                <div class="row">
                    <div class="col-md-6">
                        <p class="center"><i class="fa fa-calendar" aria-hidden="true"></i></p>
                    </div>
                    <div class="col-md-6 text-right">
                        <a href=""class="text-right"> August 2017- May 2021</a>
                    </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <p class="center"><i class="fa fa-graduation-cap" aria-hidden="true"></i></p>
                        </div>
                        <div class="col-md-6 text-right">
                            <a href=""class="text-right"> Lovely Professional University	8.53(C.G.P.A)</a>
                        </div>
                        </div>
                
        </div>
    </section >
    <h1 class="h-primary center  font-weight-bold padding">Skills</h1>
    <section id="client-section">
        <div id="clients">
            <div class="client-item">
                <img src="img/C.jfif" alt="Our Client">
            </div>
            <div class="client-item">
                <img src="img/C++.png" alt="Our Client">
            </div>
          
            <div class="client-item">
                <img src="img/java.jfif" alt="Our Client">
            </div>
            <div class="client-item">
                <img src="img/python.jfif" alt="Our Client">
            </div>
            <div class="client-item">
                <img src="img/DBMS.png" alt="Our Client">
            </div>
            <div class="client-item">
                <img src="img/HTML.png" alt="Our Client">
            </div>
        </div>
        <br>
        <br>
        <h1 class="text-center font-weight-bold"> Projects</h1>
        <div id="Projects">
        <div class="col-md-12" style="border:2px solid red;margin-top:10px;">
            <div class="row">
                <div class="col-md-6 h-primary center"><h3 class="font-weight-bold">Projects</h3></div>
                <div class="col-md-6 text-right"><a href="">See More</a></div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-header">
                            <h5>STOCK EXCHANGE (JUN 2019– JULY 2019)</h5>
                        </div>
                        <div class="card-body">
                    <p><span style="color: black">AIM:</span>Applying the knowledge of marketing and data Analysis to determine When to sell a stock and when to buy.
                        <span style="color: black">Description:</span> Applying the knowledge of investing and basic of data science to determine whether to buy a cell or to sell. Dataset provided from NSE website, the stock data provided here from 1-Jan-2015 to 31-july-2018.
                        </p>
                        </div>
                        <div class="card-footer text-center">
                            <button class="btn btn-primary">See More</button>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-header">
                            <h5>Movie Dataset (JULY2019-Aug2019)</h5>
                        </div>
                        <div class="card-body">
                    <p><span style="color: black">AIM:</span>In this project we analyze the movie dataset using python libraries(NumPy, pandas) and extract the insights information from this data.<br>
                        <span style="color: black">Description:</span>  this assignment containing a few movies release between 1916-2016, using python we have to write code to gain insights into the movies, actors, directors
                        </p>
                        </div>
                        <div class="card-footer text-center">
                            <button class="btn btn-primary">See More</button>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-header">
                            <h5>QUIZ APP (DEC 2019-JAN2020)</h5>
                        </div>
                        <div class="card-body">
                    <p> <span style="color: black;">AIM:</span>using JavaScript to build quiz app.<br>
                        <span style="color: black;">Description:</span>through this app user can take quiz and for each question certain time is fixed. After attempting the test user can check his score.through this app user can take quiz and for each question certain time is fixed. After attempting the test user can check his score.
                        </p>
                        </div>
                        <div class="card-footer text-center">
                            <button class="btn btn-primary">See More</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
       <br>
       <br>
    </section>
    <h1 class="text-center"> Certifications</h1>
    <div class="col-md-12" style="margin-top:10px">
		<div class="row">
			<div class="col-md-6" style="border:2px solid red;padding:10px;">
				<div class="row">
			<div class="col-md-6 text-right">
				<a href="https://www.upgrad.com/">See More</a>
			</div>
			<div class="media">
                <img class="mr-3" src="img/upgrad.jpg "alt="Generic placeholder image">
                <div class="media-body">
                  <h5 class="mt-0">Data Science</h5>
                  Data Science with Python Course Overview. The Python Data Science course teaches you to master the concepts of Python programming. Through this Python for Data Science training, you will gain knowledge in data analysis, machine learning, data visualization, web scraping, & natural language processing
              
                  <div class="media mt-3">
                    <a class="pr-3" href="#">
                      <img src="img/udemy.jpg" alt="Generic placeholder image">
                    </a>
                    <div class="media-body">
                      <h5 class="mt-0">C course</h5>
                      C programming language is a programming language that prepares the student for other programming languages. This course has been well created with sophisticated and simple English that student can easily understand
                    </div>
                  </div>
                </div>
              </div>
		</div>
    </div>
    <div class="col-md-6" style="border:2px solid red;padding:10px;">
        <div class="row">
    <div class="col-md-6 text-right">
        <a href="https://www.udemy.com/">See More</a>
    </div>
    <div class="media">
        <img class="mr-3" src="img/upgrad.jpg "alt="Generic placeholder image">
        <div class="media-body">
          <h5 class="mt-0">C++</h5>
          Learn Advanced C++ Programming (Udemy) This is an intermediate to advanced C++ course. It is a great choice for those who know the basics of C++ and want to advance their knowledge to the next level
      
          <div class="media mt-3">
            <a class="pr-3" href="#">
              <img src="img/udemy.jpg" alt="Generic placeholder image">
            </a>
            <div class="media-body">
              <h5 class="mt-0">python</h5>
              I highly recommend this course for any beginner not only in Python but in programming in general. In any case, this is a great course, that explains why it is so popular. Because it is really great. If you want to buy it, click this link
            </div>
          </div>
        </div>
      </div>
</div>
</div>
    </div>
    <div class ="row">
        <div class="col-md-6" style="border:2px solid red;padding:10px;">
            <div class="row">
        <div class="col-md-6 text-right">
            <a href="https://www.udemy.com/">See More</a>
        </div>
        <div class="media">
            <img class="mr-3" src="img/upgrad.jpg "alt="Generic placeholder image">
            <div class="media-body">
              <h5 class="mt-0">DBMS Course</h5>
              On completion of this course, the participant will be able to understand data which forms the back-bone of any and every organisation
          
              <div class="media mt-3">
                <a class="pr-3" href="#">
                  <img src="img/udemy.jpg" alt="Generic placeholder image">
                </a>
                <div class="media-body">
                  <h5 class="mt-0">HTML CSS AND JAVASCRIPT COURSE</h5>
                  The Complete JavaScript Course 2020: Build Real Projects (Udemy) This is my personal favorite, and probably the best Javascript course on Udemy. I have attended many Udemy courses on Javascript but I can say that this is truly the best and a complete hands-on project-based course to learn JavaScript
                </div>
              </div>
            </div>
          </div>
</div>
</div>
<div class="col-md-6" style="border:2px solid red;padding:10px;">
    <div class="row">
<div class="col-md-6 text-right">
    <a href="https://www.udemy.com/" class="text-right">See More</a>
</div>
<div class="media">
    <img class="mr-3" src="img/upgrad.jpg "alt="Generic placeholder image">
    <div class="media-body">
      <h5 class="mt-0">Data Structures</h5>
      The course focuses on basic and essential topics in data structures, including array-based lists, linked lists, skiplists, hash tables, recursion, binary trees, scapegoat trees, red–black trees, heaps, sorting algorithms, graphs, and binary trie
  
      <div class="media mt-3">
        <a class="pr-3" href="#">
          <img src="img/udemy.jpg" alt="Generic placeholder image">
        </a>
        <div class="media-body">
          <h5 class="mt-0">Tableau</h5>
          As the market-leading choice for modern business intelligence, our analytics platform makes it easier for people to explore and manage data, and faster to discover and share insights that can change businesses and the world
        </div>
      </div>
    </div>
  </div>
</div>
</div>

    </div>
    <h1 class="h-primary center">Lets get in touch</h1>
    <section id="contact">
        <div id="contact-box">
            <form id="myform">
                <div class="form-group">
                    <label for="name">Name: </label>
                    <input type="text" id="name" placeholder="Enter your name" name="Name">
                </div>
                <div class="form-group">
                    <label for="email">Email: </label>
                    <input type="email"  id="email" placeholder="Enter your email"name="Email">
                </div>
                <div class="form-group">
                    <label for="phone">Phone Number: </label>
                    <input type="phone"  id="phone" placeholder="Enter your phone"name="Name">
                </div>
                <div class="form-group">
                    <label for="message">Message: </label>
                    <textarea name="message" id="message" cols="30" rows="10"></textarea>
                </div>
                <p>
                    <button class="w3-button w3-light-grey w3-padding-large" type="submit" id="submit" name="submit">
                        <i class="fa fa-paper-plane"></i> SEND MESSAGE
                    </button>
                </p>
            </form>
        </div>
    </section>
    <h3 class="w3-padding-16 w3-text-light-grey bg-black">Interpersonal Skills</h3>
                <div class="w3-row-padding" style="margin:0 -16px">
                    <div class="w3-half w3-margin-bottom">
                        <ul class="w3-ul w3-white w3-center w3-opacity w3-hover-opacity-off">
                            <li class="w3-dark-grey w3-xlarge w3-padding-32">Hobbies</li>
                            <li class="w3-padding-16">Playing Cricket</li>
                            <li class="w3-padding-16">Photography</li>
                            <li class="w3-padding-16">Listening Music</li>



                        </ul>
                    </div>

                    <div class="w3-half">
                        <ul class="w3-ul w3-white w3-center w3-opacity w3-hover-opacity-off">
                            <li class="w3-dark-grey w3-xlarge w3-padding-32">Interpersonal Skill</li>
                            <li class="w3-padding-16">Self Motivated</li>
                            <li class="w3-padding-16">Multi Tasking</li>
                            <li class="w3-padding-16">Versatile</li>


                        </ul>
                    </div>
                  
                </div>


            </div>
    <footer id="footer">
        <div class="center">
            Copyright &copy; www.myportfolio.com All rights reserved!
        </div>
        <div class="row">
            <div class="col-md-6">
                <p class="center"><i class="fa fa-address-card" aria-hidden="true"></i></p>
            </div>
            <div class="col-md-6 text-right">
                <a href=""class="text-right"> Ailakh,imilia</a>
            </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <p class="center"><i class="fa fa-phone" aria-hidden="true"></i></p>
                </div>
                <div class="col-md-6 text-right">
                    <a href=""class="text-right"> 9877829148</a>
                </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <p class="center"><i class="fa fa-envelope" aria-hidden="true"></i></p>
                    </div>
                    <div class="col-md-6 text-right">
                        <a href=""class="text-right"> premjeetsingh762@gmail.com</a>
                    </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <i class="fa fa-github-square" aria-hidden="true"></i></p>
                        </div>
                        <div class="col-md-6 text-right">
                            <a href="https://www.linkedin.com/in/premjeet-singh-56979514a/" >  <i class="fa fa-linkedin w3-hover-opacity"></i></a>
                        </div>
                        </div>


    </footer>

    <script
    src="https://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
    crossorigin="anonymous">

</script>    
<script>
    
$(document).ready(function(){
$("#submit").click(function(){

var name = $("#name").val();
var email = $("#email").val();
var message = $("#message").val();
var phone= $("#phone").val();
var dataString = 'name1='+ name + '&email1='+ email + '&message1='+ message+'&phone1='+ phone;
if(name==''||email==''||message=='' || phone==''){
     alert("Please Fill All Fields");
     }
     else{
                 alert("Data save successfully")
              
     }   
    });
}) ;  
</script>
</body>

</html>